<stringset>
<!-- Buttons -->
	<string id="btn_equip" value="Equip"/>
	<string id="btn_done" value="Done"/>
	<string id="btn_purchase" value="Purchase"/>

<!-- Headings -->
	<string id="heading_inventory" value="Inventory"/>
	<string id="heading_weapon_data" value="Weapon data"/>
	<string id="heading_total_weight" value="Total weight"/>

<!-- Stats -->
	<string id="stats_rpm" value="RPM"/>
	<string id="stats_caliber" value="Caliber"/>
	<string id="stats_capacity" value="Capacity"/>
	<string id="stats_firemodes" value="Firemode"/>
	<string id="stats_info" value="Info"/>
	<string id="stats_velocity" value="Velocity"/>
	<string id="stats_weight" value="Weight"/>
	<string id="stats_length" value="Length"/>
	<string id="stats_stability" value="Stability"/>
	<string id="stats_impact" value="Impact"/>
	<string id="stats_accuracy" value="Accuracy"/>

<!--  NEW 2006-03-31 --> 
	<string id="stats_caliber_barrett" value="12.7 x 99 mm" /> 
  <string id="stats_firemode_barrett" value="SS" /> 
  <string id="stats_caliber_beretta" value="9 x 19 mm" /> 
  <string id="stats_firemode_beretta" value="SA" /> 
  <string id="stats_caliber_crye" value="6.8 x 30mm" /> 
  <string id="stats_firemode_crye" value="SA FA 3RB" /> 
  <string id="stats_caliber_glock" value="9 x 19 mm" /> 
  <string id="stats_firemode_glock" value="SA FA" /> 
  <string id="stats_caliber_m8" value="5.56 x 45 mm" /> 
  <string id="stats_firemode_m8" value="SA FA" /> 
  <string id="stats_caliber_m8_compact" value="5.56 x 45 mm" /> 
  <string id="stats_firemode_m8_compact" value="SA FA 3RB" /> 
  <string id="stats_caliber_mp5sd" value="9 x 19 mm" /> 
  <string id="stats_firemode_mp5sd" value="SA FA 3RB" /> 
  <string id="stats_caliber_predator" value="" /> 
  <string id="stats_firemode_predator" value="SS" /> 
 	<string id="stats_caliber_saw" value="5.56 x 45 mm" /> 
  <string id="stats_firemode_saw" value="FA" /> 
 	<string id="stats_caliber_scar_heavy" value="7.62 x 45 mm" /> 
 	<string id="stats_firemode_scar_heavy" value="SA FA" /> 
  <string id="stats_caliber_scar_light" value="5.56 x 45 mm" /> 
  <string id="stats_firemode_scar_light" value="SA FA" />

<!-- Cart -->
	<string id="cart_available" value="Available"/>
	<string id="cart_cost" value="Cost"/>
	<string id="cart_total" value="Total"/>
	
<!-- Info -->
	<string id="info_barrett" value="Long range sniper rifle"/>
	<string id="info_beretta" value="Handgun"/>
	<string id="info_crye" value="Mid range assault rifle"/>
	<string id="info_glock" value="Handgun"/>
	<string id="info_m61" value="Frag grenade"/>
	<string id="info_anm8" value="Smoke grenade"/>
	<string id="info_m8" value="Mid range assault rifle"/>
	<string id="info_m8_compact" value="Heavy caliber sub machine-gun"/>
	<string id="info_mp5" value="Sub machine-gun"/>
	<string id="info_predator" value="One shot anti-tank weapon"/>
	<string id="info_saw" value="Support machine gun"/>
	<string id="info_scar_heavy" value="Heavy caliber assault rifle"/>
	<string id="info_scar_light" value="Mid range assault rifle"/>	
</stringset>